# List Agents in Inbox

URL: https://www.inclamo.com/docs/api/application/inboxes/get-inbox-members

> Get Details of Agents in an Inbox

## GET /api/v1/accounts/{account_id}/inbox_members/{inbox_id}

List Agents in Inbox

Get Details of Agents in an Inbox

Base URL: https://helpdesk.inclamo.com

### Parameters

- `account_id` (path, required, integer): The numeric ID of the account
- `inbox_id` (path, required, integer): The ID of the Inbox
- `inbox_id` (path, required, integer): The ID of the Inbox

### Responses

- 200: Success
- 403: Access denied
- 404: Inbox not found

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
